[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217 ; ZIPS1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; ZIPS3

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5027
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5028 ; E440
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502A ; E540
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA501B
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502C
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA510E
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA000A
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; Stella2
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380D ; LK20
Conexant = HdAudModel6, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380E ; LK40

[Conexant.NTx86.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217 ; ZIPS1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; ZIPS3

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5027
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5028 ; E440
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502A ; E540
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA501B
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502C
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA510E
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA000A
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; Stella2
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380D ; LK20
Conexant = HdAudModel6, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380E ; LK40

[Conexant.NTx86.6.3]
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; Stella2
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380D ; LK20
Conexant = HdAudModel6, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380E ; LK40

[Conexant.NTamd64.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217 ; ZIPS1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; ZIPS3

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5027
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5028 ; E440
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502A ; E540
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA501B
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502C
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA510E
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA000A
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; Stella2
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380D ; LK20
Conexant = HdAudModel6, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380E ; LK40

[Conexant.NTamd64.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217 ; ZIPS1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; ZIPS3

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5027
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5028 ; E440
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502A ; E540
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA501B
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502C
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA510E
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA000A
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; Stella2
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380D ; LK20
Conexant = HdAudModel6, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380E ; LK40

[Conexant.NTamd64.6.3]
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E ; Stella2
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380D ; LK20
Conexant = HdAudModel6, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA380E ; LK40

[HdAudModel1.NTx86.6.1]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.1]
AddReg = Initial1.AddReg

[HdAudModel1.NTx86.6.2]


[HdAudModel1.NTamd64.6.2]


[HdAudModel2.NTx86.6.1]
AddReg = Initial2.AddReg

[HdAudModel2.NTamd64.6.1]
AddReg = Initial2.AddReg

[HdAudModel2.NTx86.6.2]


[HdAudModel2.NTamd64.6.2]


[HdAudModel3.NTx86.6.1]
AddReg = Initial3.AddReg

[HdAudModel3.NTamd64.6.1]
AddReg = Initial3.AddReg

[HdAudModel3.NTx86.6.2]


[HdAudModel3.NTamd64.6.2]

[HdAudModel4.NTx86.6.1]


[HdAudModel4.NTamd64.6.1]


[HdAudModel4.NTx86.6.2]
AddReg = Initial4.AddReg

[HdAudModel4.NTamd64.6.2]
AddReg = Initial4.AddReg

[HdAudModel4.NTx86.6.3]
AddReg = Initial4.AddReg

[HdAudModel4.NTamd64.6.3]
AddReg = Initial4.AddReg

[HdAudModel5.NTx86.6.1]


[HdAudModel5.NTamd64.6.1]


[HdAudModel5.NTx86.6.2]
AddReg = Initial5.AddReg

[HdAudModel5.NTamd64.6.2]
AddReg = Initial5.AddReg

[HdAudModel5.NTx86.6.3]
AddReg = Initial5.AddReg

[HdAudModel5.NTamd64.6.3]
AddReg = Initial5.AddReg

[HdAudModel6.NTx86.6.1]


[HdAudModel6.NTamd64.6.1]


[HdAudModel6.NTx86.6.2]
AddReg = Initial6.AddReg

[HdAudModel6.NTamd64.6.2]
AddReg = Initial6.AddReg

[HdAudModel6.NTx86.6.3]
AddReg = Initial6.AddReg

[HdAudModel6.NTamd64.6.3]
AddReg = Initial6.AddReg



[Initial1.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,00,00

[Initial2.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,00,00

[Initial3.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,00,00,1A,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,00,00,1A,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,00,00,1A,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,00,00,1A,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,1A,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,1A,00

[Initial4.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,00,00,02,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,00,00,02,00

HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,00,00,02,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,00,00,02,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,02,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,02,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,18,00

[Initial5.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,E3,ED,1B,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,E3,ED,1B,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,E3,ED,1B,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,E3,ED,1B,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,E3,ED,1B,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,E3,ED,1B,00

[Initial6.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,FA,C3,08,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,FA,C3,08,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,FA,C3,08,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,FA,C3,08,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,FA,C3,08,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,FA,C3,08,00
